/* The location of the overall body of the page */
#apMainPage {
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -650px;
    width: 1px;
    z-index: 100;
}

/* width: 100%;
    
/* The banner across the top of the page */
#apBanner {
    position: absolute;
    left: 210px;
    top: 5px;
    width: 960px;
    height: 120px;
    z-index: 2;
    text-align: center;
}


/* The left hand menu */
#apMenu {
    position: absolute;
    left: 5px;
    top: 120px;
    width: 200px;
    height: 1000px;
    z-index: 4;
}

/* 	background : lightsteelblue; /*

/* The main body of text */
#apHomeBody {
    position: absolute;
    left: 250px;
    top: 130px;
    width: 960px;
    height: 990px;
    z-index: 10;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 16px;
    overflow: visible;
    text-align: left;
}

#apMobileBody {
    /*    position: absolute;
    left: 10px;
    top: 90px;
    */
    width: 350px;
    height: 690px;
    z-index: 10;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 16px;
    overflow: visible;
    text-align: left;
    background: yellow;
}

/* The digipeater status box */
#apDigiStatus {
    position: absolute;
    top: 500px;
    width: 160px;
    height: 100px;
    z-index: 4;
}

#apLogin {
    background: #ffff00;
    position: absolute;
    top: 50px;
    left: 50px;
    width: 500px;
    height: 300px;
    z-index: 5;
}

/*  The location if the current logged in members details taken from their cookies */
#apMemberInfo {
    position: absolute;
    top: 190px;
    width: 160px;
    height: 40px;
    z-index: 5;
    text-align: left;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #00FF00;
}

/* ------------------------------------------------------------------------------*/
div.unsub {
    text-align: center;
    align-content: center;
}

/* ------------------------------------------------------------------------------*/

/*links formatting*/

a.committee {
    color: red;
    font-style: italic;
}

a.member {
    color: blue;
    font-style: italic;
}

a.bold {
    font-size: 110%;
    font-weight: bolder;
}

a.bold-red {
    font-size: 110%;
    font-weight: bolder;
    color: red;
}

a.subtle {
    font-size: 100%;
}

a.white {
    color: white;
}

a.hiddenlink {}

a.no_UL {
    text-decoration: none;
    color: black;
}

/* ----------------------------------------------------------- */
/*paragraph format*/
p.bold {
    font-size: 110%;
    font-weight: bolder;
}

p.errorLog {
    font-size: 90%;
    font-weight: bolder;
    font-family: courier, sans-serif;
    font-size: 10px;
}

/* ----------------------------------------------------------- */
form.unsub {
    font-family: Arial, Verdana, Geneva, sans-serif;
    width: 800px;
}

form.add {
    font-family: Arial, Verdana, Geneva, sans-serif;
    background-color: aquamarine;
}

/*input format*/
input.blue {
    border-color: blue;
    background-color: lightblue;
}

input.lightgrey {
    border-color: grey;
    background-color: lightgrey;
}

input.unsub {
    border-color: silver;
    background-color: darkgray;
    color: red;
    font-size: 18pt;
    font-weight: bolder;
    font-family: courier, sans-serif;

}

label.unsub {
    border-color: lightgrey;
}

button.lightgrey {
    background-color: lightgrey;
    border: none;
    color: blue;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

button.unsub {
    background-color: lightgrey;
    border-radius: 20px;
    border: 2px solid blue;
    color: blue;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: courier, sans-serif;
    font-weight: bolder;
    font-size: 18px;
}

/*input format*/
/* buttons on the left menu */

.button_rank1 {
    display: inline-block;
    padding: 10px 20px;
    width: 120px;
    height: 20px;
    text-align: center;
    background-color: lightgreen;
    color: black;
    text-decoration: none;
    font-weight: bolder;
    border-radius: 5px;
    border: 2px solid black
}

.button_rank2 {
    display: inline-block;
    padding: 10px 20px;
    width: 120px;
    height: 20px;
    text-align: center;
    background-color: steelblue;
    color: black;
    text-decoration: none;
    font-weight: bolder;
    border-radius: 5px;
    border: 2px solid black
}

.button_rank9 {
    display: inline-block;
    padding: 10px 20px;
    width: 120px;
    height: 20px;
    text-align: center;
    background-color: salmon;
    color: black;
    text-decoration: none;
    font-weight: bolder;
    border-radius: 5px;
    border: 2px solid black;
}

.button_menu {
    display: inline-block;
    padding: 5px 5px;
    width: 120px;
    height: 8px;
    text-align: center;
    background-color: silver;
    color: blue;
    font-size: 8px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    border: 1px solid black;
}

.button_blank {
    display: inline-block;
    width: 120px;
    height: 5px;
}

.button:hover {
    background-color: darkgray;
}

/* END buttons on the left menu */

/* ----------------------------------------------------------- */
/*table format*/
/* default format for tables */
table {
    background: rgba(245, 245, 245, 0.5);
    width: 100%;
    padding: 15px;
}

table.radio {
    text-align: center;
    background: rgba(245, 245, 245, 0.5);
    padding: 15px;
}

table.home {
    background: white;
    width: 100%;
    padding: 15px;
}

table.test {
    width: 50%;
    padding: 15px;
    vertical-align: centre;
}

table.transparent {
    background-color: transparent;
}

table.nextevent {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: center;
}

table.lightgrey {
    background: lightgrey;
    padding: 15px;
}

table.lightgrey-border {
    background: lightgrey;
    border: 2px solid black;
}

table.inner {
    border-collapse: collapse;
}

table.inner-border {
    border-collapse: collapse;
    border: 2px solid black;
}

table.debug {
    background: lightsteelblue;
}

/* ----------------------------------------------------------- */
/* table cell formatting*/
td {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: center;
    font-size: 14px;
    vertical-align: top;
    padding: 5px;

}

td.left {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: left;
    font-size: 14px;
    vertical-align: top;
    padding: 5px;

}

td.divider {
    background-color: darkgray;
    width: 1px;
    padding: 0px;
}

td.pageTitle {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: blue;
    text-align: center;
    font-size: 200%;
}

td.incpage {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: left;
    font-size: 14px;
}

td.columnHeading {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: blue;
    text-align: center;
    font-size: 14px;
    vertical-align: top;
}

/*
tr:nth-child(even) {
    background-color: lightgray;
  }
*/

td.columnHeadingRight {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: right;
    font-size: 120%;
}

td.columnItem {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: center;
    font-size: 100%;
}

td.heading {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 110%;
    /*
    background-color: blueviolet;
    */
}

td.heading-small {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    /*
    background-color: blueviolet;
    */
}
td.heading-red {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 110%;
    color: red;

}

td.formheading {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
    background-color: cyan;
}

td.centered {
    text-align: center;
}

td.admin {
    text-align: center;
    background-color: steelblue;
}

td.bold {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 100%;
}

td.bold-centre {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 100%;
    text-align: center;
}

td.bold-right {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: right;
    font-size: 100%;
}

td.bold-left {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: 100%;
}

td.bold-red {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    background-color: red;
    font-size: 150%;
}

td.bold-green {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    background-color: green;
    font-size: 150%;
}

td.red {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: red;
}

td.info {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    background: lightsteelblue;
    text-align: right;
    font-size: 100%;
}

td.debug {
    font-family: Courier, sans-serif;
    color: blue;
    background: lightsteelblue;
    font-size: 100%;
}

td.nextevent {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: center;
    font-size: 100%;
}

td.nexteventplus {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: center;
    font-size: 120%;
}

td.nexteventminus {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: center;
    font-size: 90%;
}

td.op_Red {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: red;
    text-align: center;
    font-size: 100%;
}

td.op_Green {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: green;
    text-align: center;
    font-size: 100%;
}

td.op_lrg_Red {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: red;
    text-align: left;
    font-size: 120%;
}

td.op_lrg_Green {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: green;
    text-align: left;
    font-size: 120%;
}

td.errorMessage {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: red;
    text-align: center;
    font-size: 150%;
}

td.subcomment {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    font-size: 90%;
}

td.minor {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    font-size: 90%;
}

td.membersListGrey {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: grey;
    font-size: 90%;
}

td.left80pc {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: left;
    font-size: 80%;
}

td.left {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: left;
    vertical-align: middle;
}

td.right {
    font-family: Arial, Verdana, Geneva, sans-serif;
    color: blue;
    text-align: right;
    vertical-align: middle;
}

td.unsub {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: centre;
    vertical-align: middle;
}

td.unsub-right {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: centre;
    vertical-align: middle;
}

td.unsub-left {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    vertical-align: middle;
    width: 40;
}

td.unsub-text {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}

td.unsub-button {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 30px;
}

td.button_orange {
    width: 300px;
    height: 200px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 200%;
    text-align: center;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_orange_bevelled_300X200.png);
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}

td.button_orange_ORIGINAL {
    width: 150px;
    height: 50px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 110%;
    text-align: center;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_orange_bevelled_200x60.png);
    width: 180px;
    overflow: hidden;
    text-overflow: ellipsis;
}

td.button_silver_150x50_admin {
    width: 150px;
    height: 50px;
    font-size: 14px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_grey_150x50_admin.png);
    background-repeat: no-repeat;
    overflow: auto;
    text-overflow: ellipsis;
}

/*  font-size: 110%; */

td.button_silver_150x50 {
    width: 150px;
    height: 50px;
    font-size: 14px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_silver_150x50.png);
    background-repeat: no-repeat;
    overflow: auto;
    text-overflow: ellipsis;
}

td.button_silver_100x50 {
    width: 100px;
    height: 50px;
    font-size: 14px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: center;
    align: center;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_silver_100x50.png);
    background-repeat: no-repeat;
    overflow: auto;
    text-overflow: ellipsis;
}

td.button_silver_75x50 {
    width: 75px;
    height: 50px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 110%;
    text-align: center;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_silver_75x50.png);
    background-repeat: no-repeat;
    overflow: auto;
    text-overflow: ellipsis;
}

td.button_silver_50x20 {
    width: 50px;
    height: 20px;
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 110%;
    text-align: center;
    align: center;
    color: red;
    background-image: url(https://bcw-admin.co.uk/img/button_silver_50x20.png);
    background-repeat: no-repeat;
    overflow: auto;
    text-overflow: ellipsis;
}

td.tweetLabel {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 90%;
    color: orange;
    text-align: right;
}

td.tweetDate {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-size: 90%;
    color: orange;
    text-align: left;
}

td.tweetText {
    font-family: Arial, Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 100%;
    color: blue;
    text-align: left;
}

td.banner_L {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    font-size: 200%;
}

td.banner_S {
    font-family: Arial, Verdana, Geneva, sans-serif;
    text-align: left;
    vertical-align: middle;
    font-weight: bold;
    font-size: 150%;
}

hr.px1_black {
    height: 1px;
    background-color: black;
    border: 0;
}

hr.px2_black {
    height: 2px;
    background-color: black;
    border: 0;
}


hr.px2_blue {
    height: 2px;
    background-color: blue;
    border: 0;
}